@media screen and (min-width:1366px){header.site-header .container{max-width:1280px;padding:0;}
}
@media screen and (max-width:1024px){header.site-header{padding:20px 30px;}
header.site-header ul#top-menu li a{margin-left:9px;font-size:13px;}
header.site-header ul#top-menu li.btn-org{margin:0;padding:0 20px;}
header.site-header ul#top-menu li.top-call a{padding:0 0 0 35px;float:left;}
header.site-header ul#top-menu li.top-call{margin:0;float:left;}
header.site-header ul#top-menu li.top-call:after{left:20px;}
.where-to-start-main .where-to-inner{padding:50px 30px 0 30px;}
.where-to-start-main .where-to-inner .where-left{width:40%;}
.where-to-start-main .where-right{right:0;}
.where-to-start-main .where-right img{width:75%;}
.get-started-main .get-started-inner .get-left{width:35%;left:30px;bottom:-5px;}
.get-started-main .get-started-inner .get-right{padding:50px 30px;width:55%;}
.build-info-inner img{width:95%;}
.footer-inner .footer-widget-2{width:100%;}
.footer-inner .footer-widget-2 .textwidget{width:25%;padding:0 0 0 30px;margin:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(2){width:25%;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(3){width:25%;margin:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(4){width:25%;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu{padding:0 15px;}
.copy-right-main{padding:15px;}
.menu-main-menu-container{display:none;}
.toggled-on .menu-main-menu-container{display:block;width:100%;float:left;background:rgba(0, 0, 0, 0.94);padding:5px 0;margin-top:15px;}
.navigation-top .main-navigation button.menu-toggle{display:block;float:right;position:relative;color:#ffffff;text-transform:uppercase;font-size:20px;background:transparent;border:none;font-weight:bold;outline:none;cursor:pointer;margin-top:9px;}
.menu-toggle svg.icon{height:20px;float:left;position:absolute;left:0;right:0;top:0;transform-origin:0 !important;display:none;}
header.site-header ul#top-menu li{float:left;width:100%;padding:5px 0;}
header.site-header ul#top-menu > li:nth-child(3){margin:0;}
header.site-header ul#top-menu > li:nth-child(3) ul.sub-menu{left:0%;}
header.site-header ul#top-menu li a, header.site-header ul#top-menu li:first-child a{margin-left:20px;}
header.site-header ul#top-menu li .current-menu-item a{color:#fc391d;}
.why-social-main .why-social-main-inner, .many-leads-main .may-leads-inner,.grow-sales-main .grow-sales-inner,.get-started-main.social-campaigns .get-started-inner, .directore-main .container, .astroglide-main .astroglide-inner, .service-listing-main .service-inner{padding:0 5%;max-width:inherit;}
.many-leads-main .may-leads-inner .many-leads-left,.many-leads-main .may-leads-inner .many-right-image{width:45%;}
.many-leads-main .may-leads-inner .many-right-image img{width:100%;}
.get-started-main.social-campaigns .get-started-inner .get-left{left:auto;}
.astroglide-main .astroglide-inner .astroglide-content .astro-contetn1{width:30%;margin:0 30px 0 0;}
.amazingslider-text-wrapper-1{width:80%;margin:0 auto !important;}
.page-template .why-social-main{background-size:cover !important;background-position:center center !important;height: initial;}
.directore-main{padding:85px 0;}
header.site-header .container{padding:0;}
.page-template-template-our_people .our_people-section .our_people-listing{max-width:100%;margin:0 auto;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member{float:left;width:33.33%;height:610px;background:white;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member .our_people-image{height:400px;background:white;overflow:hidden;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member .our_people-detail{margin-top:0px;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member .our_people-detail p{display:block;opacity:1;}
.page-template-template-blog .blog-section .blog_inner{max-width:100%;margin:0 auto;padding:0 20px;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .first-blog-background{width:45%;height:500px;overflow:hidden;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .right_feature_blog{width:55%;height:500px;overflow:hidden;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background{width:47.5%;height:243px;overflow:hidden;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .first-blog-background .blog-title .btn-org, .page-template-template-blog .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background .blog-title .btn-org{display:inline-block;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .first-blog-background h4{margin:0 0 35px;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background h4{margin:0 0 20px;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .first-blog-background:hover .blog-title, .page-template-template-blog .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background:hover .blog-title{top:inherit;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box{width:30.3%;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box .blog-image{height:165px;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box .blog-image img{height:100%;}
header.site-header.fixed{position:absolute;padding:20px 30px;background:transparent;}
.related-articles .blog-box{float:left;width:47%;}
.related-articles .blog-box .blog-image{height:200px;}
.claim-main.social-claim.about_us-mission img{max-width:80%;}
.page-template-template-aboutus .aboutus_provide .aboutus_provide-inner{max-width:100%;margin:0 auto;padding:0 30px;}
.page-template-template-aboutus .aboutus_provide .aboutus_provide-inner .aboutus_left-image, .page-template-template-aboutus .aboutus_provide .aboutus_provide-inner .aboutus_right-content{width:100%;padding:20px 0 0;}
.page-template-template-aboutus .aboutus_provide .aboutus_provide-inner .aboutus_left-image img{max-width:100%;}
.service-listing-main.abtus-ourval .service-inner ul li{width:33.33%;}
.contact-form .gform_wrapper ul.gform_fields li.gfield{margin-right:67px;}
header.site-header ul#top-menu li:hover > .sub-menu{display:none;}
header.site-header ul#top-menu li > .sub-menu.toggled-on{display:block;width:100%;position:inherit;height:100%;padding:0 20px;float:left;}
header.site-header ul#top-menu ul.sub-menu li.menu-item-has-children > ul.sub-menu{left:0;top:0;}
header.site-header ul#top-menu ul.sub-menu li.menu-item-has-children:hover ul.sub-menu{display:none;}
header.site-header ul#top-menu ul.sub-menu li.menu-item-has-children > ul.sub-menu.toggled-on{display:block;}
header.site-header ul#top-menu ul.sub-menu li.menu-item-has-children:hover button.dropdown-toggle{transform:rotate(-0deg);width:100%;right:0;background-position:right center;}
.case_study_section .logo-box, .case_study_section .sec1-rightside, .sec2-rightSide, .sec3-leftSide, .sec4-leftside, .sec4-right-logo{height:247px;}
.sec2-leftSide .casestudy-image-main_big, .sec3-rightSide, .sec3-rightSide .casestudy-image-main_big{height:494px;}
.case_study_section .case_study-disc{padding:25px;}
.case_study-disc h3, .mdl-disc h3{font-size:15px;line-height:normal;}
.case_study_section .case_study-disc p, .mdl-disc p{font-size:12px;line-height:normal;}
.single-case_study .result_and_conclusion-inner{max-width:100%;padding:0 50px;}
.case_study-template-default .why-social-main{background-size:100% !important;background-position:bottom center !important;}
.social-banner{background-position:center center !important;}
.business-owner-main .small-container:after{right:1%;}
.business-owner-main{background-size:100% !important;padding-bottom:400px;background-position:bottom center !important;}
.business-owner-img{padding-left:0;}
.bemedia-footer div#text-4.widget_text {
    text-align: center;
}

}
@media screen and (max-width: 992px) {
  .service-listing-item {
    width: 50%;
  }
 .get-started-main.social-campaigns .get-started-inner .get-left {
    width: 310px;
    top: 100px;
    left: 10px;
} 
}


@media screen and (max-width:768px){

	.small-container{max-width:650px;}
header.site-header.fixed{}
header.site-header .logo{margin-right:30px;}
.amazingslider-description-1{max-width:450px;font-size:19px;line-height:24px;}
.amazingslider-title-1{font-size:40px;line-height:42px;}
.amazingslider-title-1:after{background-size:90%;}
.business-owner-main{padding-bottom:250px;}
.build-info-inner img{width:94%;}
.video-main{padding:50px 30px;}
.video-content{padding:0 30px;}
.partner-main .partner-inner{text-align:center;padding:0 20px;}
.where-to-start-main .where-to-inner .where-left{padding:0 0 30px;width:100%;}
.where-to-start-main .where-right{width:100%;position:static;}
.where-to-start-main .where-right img{width:65%;margin-bottom:-1px;}
.where-to-start-main .where-right{margin-bottom:-4px;}
.get-started-main .get-started-inner .get-right{width:100%;float:left;padding:60px 30px;}
.get-started-main .get-started-inner .get-left{width:100%;left:0;position:static;text-align:center;}
.get-started-main .get-started-inner .get-left{width:100%;left:0;position:static;text-align:center;margin-bottom:-6px;}
.get-started-main .get-started-inner .get-left img{max-width:220px;}
.get-started-main .get-started-inner .get-right h4{font-size:30px;line-height:30px;padding:0 140px;}
.get-started-main .get-started-inner .get-right p{padding-bottom:25px;font-size:14px;line-height:24px;}
iframe{width:100% !important;height:360px;}
footer{padding:50px 0 0 0;}
.footer-inner{padding:0 0 30px;}
.footer-inner .footer-widget-2 .textwidget{margin:0;min-height:270px;padding:0 0 0 30px;width:50%;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(2){min-height:290px;width:50%;padding:0 0 0 30px;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(3){margin:0;padding:0 30px;width:50%;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(4){width:100%;padding:0 0 0 30px;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu .widget-title{margin-bottom:20px;}
.get-started-main.social-campaigns .get-started-inner .get-left{left:0;position:relative;right:0;margin:0 auto;text-align:center;width:100%;}
.directore-main{background-position:left center !important;position:relative;}
.directore-main:after{position:absolute;top:0;right:0;bottom:0;content:"";background:rgba(255, 255, 255, 0.73);width:100%;}
.directore-main .directore-text{position:relative;z-index:1;}
.astroglide-main .astroglide-inner .astroglide-content .astro-contetn1{width:100%;margin:0 30px 0 0;}
.service-listing-main .service-inner ul{margin:0;}
.service-listing-main .service-inner ul li{width:30.333%;}
.why-social-main .why-social-main-inner .inner-pages-intro-content p{font-size:19px;}
.why-social-main .why-social-main-inner .inner-pages-intro-content p strong{font-size:22px;}
.social-banner .banner-caption{padding:0 25px;}
.why-social-main .why-social-main-inner h2{font-size:32px;}
.many-leads-main .may-leads-inner .many-leads-left{width:100%;text-align:center;}
.many-leads-main .may-leads-inner .many-right-image, .many-leads-main .may-leads-inner .social-markeing .many-right-image{width:43%;margin:0 auto 30px;float:none;text-align:center;}
.astroglide-main .astroglide-inner .astroglide-content .astro-right-img{margin-top:0;float:left;width:100%;text-align:center;margin-bottom:20px;}
.astroglide-main .astroglide-inner .astroglide-content .astro-right-img img{max-width:280px;}
.many-leads-main .may-leads-inner .listing-for-content{text-align:left;}
.business-owner-main .small-container{max-width:650px;}
.business-owner-content{width:100%;padding-top:20px;}
.business-owner-main .small-container:after{right:0;left:0;margin:0 auto;}
.build-info-inner .ways_slider_image{float:left;width:100%;text-align:center;margin-top:30px;}
.build-info-main .flexslider .slides img{width:250px;}
.build-info-inner .ways_slider_content{float:none;width:90%;display:inline-block;margin:30px auto 0;}
.strategy-main .strategy-inner .strategy-btn{margin:15px;width:auto;padding:15px 20px;min-width:50%;}
.claim-main .strategy-btn{width:auto;padding:15px 20px;}
.recentpost_thumbnail_blog{display:inline-block;width:30%;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member{float:left;width:50%;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member .our_people-image{height:424px;}
.why-social-main.fb-intro-section, .why-social-main.seo-intro-section, .why-social-main.content-intro-section, .why-social-main.youtube-intro-section, .why-social-main.sem-intro-section, .why-social-main.website-intro-section, .why-social-main.retargeting-intro-section, .why-social-main, .why-social-main.consulting-intro-section, .why-social-main.display-intro-section, .why-social-main.about-intro-section, .why-social-main.single-casestudy-intro-section{padding-bottom:275px;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .first-blog-background{width:100%;height:600px;overflow:hidden;background-position:center center !important;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .right_feature_blog{width:100%;height:100%;overflow:hidden;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background{width:49%;height:300px;overflow:hidden;margin:0 0 15px;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background .blog-title{min-height:190px;padding:20px;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background:nth-child(2n){float:right;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box{width:48%;margin:15px 7px;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box:nth-child(2n), .page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box:nth-child(3n){float:left;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post{margin:0 -7px;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box .blog-image{height:220px;}
.single_blog-content-left, .single_blog-content-right{float:left;width:100%;}
.related-articles .blog-box{float:left;width:46%;}
.contact-form .gform_wrapper ul.gform_fields li.gfield, .contact-form .gform_wrapper ul.gform_fields li.gfield input[type='text']{margin-right:0;width:100%;}
.contact-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half), .contact-form .gform_wrapper .top_label .gfield_error{max-width:100% !important;width:100% !important;}
.page-template-template-contact .office_gallery{margin:0px auto;width:100%;padding:0 50px;}
.page-template-template-contact .office_gallery ul li:first-child{float:left;width:100%;margin:12px 0;height:auto;}
.page-template-template-contact .office_gallery ul li:nth-child(2){float:left;width:48%;height:180px;margin:12px 0;}
.page-template-template-contact .office_gallery ul li:nth-child(3){float:right;width:48%;height:180px;margin:12px 0;}
.page-template-template-contact .office_gallery ul li img{max-width:100%;width:100%;}
.claim-main.social-claim.cta1{padding:70px;}
.case_study_section .logo-box, .case_study_section .sec1-rightside, .sec2-rightSide, .sec3-leftSide, .sec4-leftside, .sec4-right-logo{height:181px;}
.sec2-leftSide .casestudy-image-main_big, .sec3-rightSide, .sec3-rightSide .casestudy-image-main_big{height:362px;}
.footer-inner .footer-widget-2 .widget.widget_text{float:left;width:100%;margin-bottom:50px;}
.case_study_section .case_study-disc p, .mdl-disc p{max-width:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.many-leads-main .may-leads-inner .many-leads-left{padding:0;}
.partner-main{background-position:top center;}
.page-template-template-aboutus .aboutus_provide .aboutus_provide-inner .aboutus_right-content{text-align:center;}
.astroglide-main .astroglide-inner .astroglide-content{text-align:center;}
.business-owner-img{width:100%;}
.business-owner-img img{max-width:100%;}
.error404 .error-page-content .error-page-content-inner{max-width:768px;}
.search.search-results .search_result_content nav.navigation.pagination .nav-links a.prev.page-numbers .screen-reader-text, .search.search-results .search_result_content nav.navigation.pagination .nav-links a.next.page-numbers span.screen-reader-text{display:none;}
.search.search-results .search_result_content nav.navigation.pagination .nav-links a:first-child, .search.search-results .search_result_content nav.navigation.pagination .nav-links a:last-child{margin:0;}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar-container {
    width: 100%;
    margin: 0;
}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step {
    margin: 0;
    display: inline-block;
}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:last-child:after {
	content: initial;
}
.why-social-main-inner #multi-step-form .fw-step-block span.fw-choice.fw-radio-row input[type="radio"] + label {
	padding: 1em 3%;
	 min-width: 44%;
}
.get-started-main .get-started-inner {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;	
}
.get-started-main .get-started-inner > div:nth-child(1) {
    order: 2;
}
.get-started-main .get-started-inner > div:nth-child(2) {
    order: 1;
}
.get-started-main .get-started-inner .get-left {
    padding-top: 50px;
}
}

@media screen and (max-width:930px){
	.astroglide-main .astroglide-inner .astroglide-content .astro-contetn1 {width:100%; margin: 0; text-align: center;}
	.astroglide-main .astroglide-inner .astroglide-content .astro-right-img {position: static;float: none;transform: none; text-align:center; margin:20px 0 40px 0;}
}


@media screen and (max-width:767px){
.service-listing-item {
    width: 100%;
}
	.menu-main-menu-container{display:none;}
.business-owner-main{padding:50px 30px 200px 30px;}
.strategy-btn{font-size:14px;padding:5px 0;width:45.5%;}
.video-main{padding:50px 15px;}
.claim-main .btn-org{font-size:16px;min-height:50px;line-height:50px;}
.where-to-start-main h2{font-size:26px;line-height:26px;}
.where-to-start-main .where-to-inner .where-left p{line-height:26px;padding-bottom:30px;}
.where-to-start-main .where-right{margin-bottom:1px;}
.get-started-main .get-started-inner .get-right h4{font-size:25px;line-height:30px;padding:0 60px;margin-bottom:32px;}
.where-to-start-main .where-right img{margin-bottom:-6px;}
.copy-right-main span, .copy-right-main .widget_nav_menu li a{font-size:11px;}
.copy-right-main .site-map ul li{margin:0 10px;}
.copy-right-main .site-map ul li a{font-size:11px;}
.footer-inner{padding:0 15px 30px;}
.footer-inner .footer-widget-2 .textwidget{min-height:auto;margin:0 0 30px;;width:100%;padding:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(2){width:50%;min-height:auto;margin:0 0 30px;padding:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(3){width:50%;margin:0 0 30px;padding:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(4){margin:0;padding:0;width:100%;}
.social-banner .banner-caption h3{font-size:30px;line-height:37px;}
header.site-header .logo img.custom-logo{width:100px;height:auto;}
.navigation-top .main-navigation button.menu-toggle{font-size:15px;}
.claim-main.social-claim{padding:60px 20px;}
.service-listing-main .service-inner ul li{width:47%;}
.social-banner .banner-caption{}
.why-social-main .why-social-main-inner h2{font-size:28px;}
.claim-main.social-claim h5{font-size:26px;}
.business-owner-main .small-container:after{width:300px;background-size:contain;top:17%;}
.claim-main .strategy-btn{font-size:14px;padding:15px;width:auto;}
.related-articles .blog-box{float:left;width:45.5%;}
.social-banner.single_blog-cover{height:452px;}
.social-banner.single_blog-cover .banner-caption{max-width:100%;padding:0 50px;}
.related-articles .blog-box .blog-title .blog_cat{position:inherit;display:inline-block;}
.related-articles .related-articles_main-ttl{padding:0 20px;}
.navigation-top .main-navigation button.menu-toggle{margin-top:5px;}
.many-leads-main .may-leads-inner .listing-for-content ul li:before{top:35%;}
.case_study_section .case_study-disc, .mdl-disc{padding:10px;}
}
@media screen and (max-width:734px){.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box{width:47.2%;margin:15px 9px;}
}
@media screen and (max-width:668px){.page-template-template-blog .blog-section .blog_inner .other_blog_post{margin:0 -9px;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box{width:47.5%;margin:15px 8px;height:550px;}
.social-banner.single_blog-cover .banner-caption h3{line-height:30px;}
.case_study-disc h3, .mdl-disc h3{font-size:18px;line-height:24px;}
.page-template-template-contact .social-banner{height:100vh;}
 #multi-step-form .fw-progress-bar .fw-progress-step, .why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    display: none !important;
}
#multi-step-form .fw-progress-bar .fw-progress-step.fw-active .fw-txt-ellipsis{
	display: none !important;
}
#multi-step-form .fw-progress-bar .fw-progress-step.fw-active{
	display: inline-block !important;
    text-align: center;
    float: none;
    padding: 0 !important;
}
.why-social-main.contact-intro-section .why-social-main-inner #multi-step-form h2.fw-step-part-title {font-size: 14px !important;line-height: 26px !important;}
#multi-step-form .fw-wizard-step-header-container .fw-wizard-step-header {display: none;}
.page-template-template-contact .why-social-main .why-social-main-inner p {margin-bottom:0; padding-bottom:0;}
.page-template-template-contact .why-social-main-inner #multi-step-form .fw-progress-wrap {min-height:inherit !important;}
.page-template-template-contact .why-social-main.contact-intro-section .why-social-main-inner h2 {margin-bottom: 25px;}
.page-template-template-contact .bemedia_add_perth {padding: 30px 0 0px 0;}
.page-template-template-contact .why-social-main.contact-intro-section {padding: 25px 0 58px;}
.page-template-template-contact .why-social-main-inner #multi-step-form .fw-progress-wrap ul.fw-progress-bar li {min-height: inherit;}
.page-template-template-contact .why-social-main-inner #multi-step-form .fw-progress-wrap ul.fw-progress-bar li:before {left: -15px;}
}
@media screen and (max-width:641px){ #multi-step-form .fw-progress-bar .fw-progress-step, .why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    display: none !important;
}
#multi-step-form .fw-progress-bar .fw-progress-step.fw-active{
	display: inline-block !important;
    text-align: center;
    padding: 0;
    float: none;
}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box{width:47.2%;}
}
@media screen and (max-width: 600px) {
  .service-content p {
    display: none;
  }
}

@media screen and (max-width:569px){.recentpost_thumbnail_blog{display:inline-block;width:49%;}
.related-articles .blog-box{float:left;width:44.7%;}
.amazingslider-title-1{font-size:22px !important;line-height:normal;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post{margin:0;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box{width:100%;margin:15px 0;height:auto;min-height:400px;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box .blog-image{text-align:center;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box .blog-image img{height:100%;width:auto;float:none;display:inline-block;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post .blog-box .blog-title .btn-org{position:inherit;}
.service-listing-main.abtus-ourval .service-inner ul li{width:50%;}
.case_study_section .logo-box, .case_study_section .sec1-rightside, .sec2-rightSide, .sec3-leftSide, .sec4-leftside, .sec4-right-logo{height:134px;}
.sec2-leftSide .casestudy-image-main_big, .sec3-rightSide, .sec3-rightSide .casestudy-image-main_big{height:268px;}
.case_study-disc h3, .mdl-disc h3{font-size:15px;line-height:18px;}
.error404 .error-page-content .error-page-content-inner .errorpage_search-form label{float:left;line-height:36px;width:100%;}
.error404 .error-page-content .error-page-content-inner .errorpage_search-form input{width:80%;}
.search.search-results .search_result_content{margin:50px auto 0;}
#multi-step-form.fw-progress-bar .fw-progress-step, .why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    display: none !important;
}
 #multi-step-form .fw-progress-bar .fw-progress-step.fw-active{
	display: inline-block !important;
    text-align: center;
    padding: 0;
    float: none;
}
}
@media screen and (max-width:479px){.claim-main .btn-org{font-size:12px;line-height:35px;min-height:35px;padding:0 15px;}
.business-owner-main .small-container h2{font-size:20px;line-height:26px;}
.business-owner-content p{font-size:14px;line-height:24px;}
.business-owner-main{padding:40px 15px 130px;}
.build-info-main h2{font-size:20px;line-height:24px;margin:0 0 35px;}
.build-info-main{padding:50px 0;}
.strategy-btn{font-size:14px;margin:0 0 10px;max-width:100%;padding:5px 0;width:100%;}
.strategy-btn:nth-child(2){margin-bottom:0;}
.strategy-main{padding:30px 15px;}
.video-main{padding:50px 15px;}
.video-main .video-inner h4{font-size:26px;margin:0 0 30px;}
iframe{height:250px;}
.video-main .video-inner span{font-size:20px;margin:30px 0 20px;}
.video-content{padding:0;}
.video-content p{width:100%;margin:0;padding:0 0 20px;font-size:14px;line-height:26px;}
.partner-main{padding:50px 0;}
.partner-main .partner-inner p{font-size:20px;margin-bottom:30px;line-height:26px;padding:0;}
.where-to-start-main .where-to-inner{padding:30px 15px 0;}
.where-to-start-main h2{margin-bottom:30px;}
.where-to-start-main .where-to-inner .where-left .btn-org{width:100%;font-size:16px;}
.where-to-start-main .where-to-inner .where-left .btn-org:hover{width:100%;font-size:16px;}
.get-started-main .get-started-inner .get-right{padding:50px 15px;}
.get-started-main .get-started-inner .get-right h4{font-size:20px;margin-bottom:20px;}
.get-started-main .get-started-inner .get-right .gform_wrapper ul.gform_fields{margin:0 !important;}
.get-started-main .get-started-inner .get-right .gform_wrapper ul.gform_fields li.gfield{width:100%;padding:0;}
.get-started-main .get-started-inner .get-right .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{font-size:12px;}
.get-started-main .get-started-inner .get-right h4{padding:0;}
.copy-right-main span{display:block;text-align:center;}
.copy-right-main .site-map ul li:after{display:none;}
.copy-right-main .site-map ul li{display:block;text-align:center;}
.copy-right-main{padding:25px 15px;}
.copy-right-main .widget_text{width:100%;}
.copy-right-main .widget_nav_menu{float:right;width:100%;text-align:center;}
.copy-right-main span{display:block;margin:0 0 15px;text-align:center;}
.copy-right-main .site-map{float:left;width:100%;}
.copy-right-main .site-map ul li{display:block;margin:0 0 15px;text-align:left;width:100%;}
.copy-right-main .site-map ul li:last-child{margin-bottom:0;}
.social-banner .banner-caption{max-width:320px;}
.astroglide-main .astroglide-inner .astroglide-content .astro-contetn1{width:100%;margin:0;}
.astroglide-main .astroglide-inner .astroglide-content .astro-right-img{position:inherit;}
.grow-sales-main .grow-sales-inner span{font-size:20px;line-height:26px;padding:0 10px 60px;}
.directore-main .directore-text{width:auto;}
.many-leads-main .may-leads-inner .listing-for-content ul li:before{top:42%;}
.strategy-main .strategy-inner .strategy-btn{margin:15px 0;width:95%;}
.amazingslider-title-1{font-size:15px !important;line-height:normal;padding-bottom:0 !important;}
.amazingslider-button-1 .as-btn-blue-medium.btn-org{font-size:12px;padding:10px 20px;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .first-blog-background{width:100%;height:500px;}
.page-template-template-blog .blog-section .blog_inner .feature_blog_post .first-blog-background .blog-title{padding:20px;}
.page-template-template-blog .site-content-contain .blog-section .blog_inner .feature_blog_post .right_feature_blog .sub-featrs-blog-background{width:100%;height:350px;}
.page-template-template-blog .blog-section .blog_inner .other_blog_post{float:left;width:100%;}
.error404 .error-page-content .error-page-content-inner .errorpage_search-form{width:100%;margin:0 auto;}
.search.search-results .search_result_content nav.navigation.pagination .nav-links a{margin:0 10px;}
.search.search-results .search_result_content nav.navigation.pagination .nav-links svg.icon.icon-arrow-right, .search.search-results .search_result_content nav.navigation.pagination .nav-links svg.icon.icon-arrow-left{height:21px;width:30px;}
.bemedia_add_perth .left_address,.bemedia_add_perth .right_address {width: 99%; padding:10px;}

.why-social-main-inner #multi-step-form .fw-progress-bar .fw-progress-step:before {
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    left: 0;
    line-height: 23px;
    position: absolute;
    text-align: center;
    top: 4px;
    height: 27px;
    width: 27px;
    padding-top: 2px;
    z-index: 1;
    box-sizing: border-box;
    font-weight: 700;
    font-family: 'SourceSansPro-Regular';
}
.why-social-main-inner #multi-step-form .fw-progress-bar .fw-progress-step:last-child:before {
    font-size: 13px;
    padding-top: 2px;
}
.why-social-main-inner #multi-step-form .fw-progress-wrap {
    max-width: 150px;
    margin: 0 auto;
    float: none;
}
.why-social-main-inner #multi-step-form .fw-progress-bar .fw-progress-step {
    text-align: left;
}
.why-social-main-inner #multi-step-form .fw-step-block span.fw-choice.fw-radio-row input[type="radio"] + label {
    padding: 1em 3%;
    min-width: 80%;
}
.why-social-main-inner #multi-step-form .fw-progress-bar .fw-progress-step.fw-visited:before {
    padding-right: 0;
}
.why-social-main-inner ul.fw-progress-bar li:before {
    background: #2b6596 !important;
}
.why-social-main-inner .fw-progress-step.fw-visited, .why-social-main-inner ul.fw-progress-bar .fw-active:last-child .fw-txt-ellipsis, .why-social-main-inner .fw-progress-step.fw-visited .fw-txt-ellipsis {
    color: #2b6596 !important;
}
 #multi-step-form .fw-progress-bar .fw-progress-step, .why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    display: none !important;
}
 #multi-step-form .fw-progress-bar .fw-progress-step.fw-active{
	display: inline-block !important;
    text-align: center;
    padding: 0;
    float: none;
}
}
@media screen and (max-width:415px){.business-owner-main .small-container:after{top:10%;}
.bemedia_add_perth .left_address,.bemedia_add_perth .right_address {width: 99%;padding:10px;}
.page-template-template-our_people .our_people-section .our_people-listing .our_team-member{float:left;width:100%;}
.our_people-title{max-width:100%;padding:0 20px;}
.facebook_key_features{padding:100px 0 100px;}
.facebook_key_features h4{margin:0 auto 50px}
.why-social-main.fb-intro-section, .why-social-main.seo-intro-section, .why-social-main.content-intro-section, .why-social-main.youtube-intro-section, .why-social-main.sem-intro-section, .why-social-main.website-intro-section, .why-social-main.retargeting-intro-section, .why-social-main, .why-social-main.consulting-intro-section, .why-social-main.display-intro-section, .why-social-main.about-intro-section, .why-social-main.single-casestudy-intro-section{padding-bottom:50px;}
.related-articles .related-articles-inner .blog_inner{float:left;width:100%;padding:0 15px;}
.related-articles .related-articles-inner .blog_inner .blog-box{float:left;width:100%;margin:0 0 15px;}
.case_study_section .logo-box, .case_study_section .sec1-rightside, .sec2-rightSide, .sec3-leftSide, .sec4-leftside, .sec4-right-logo{height:97px;}
.sec2-leftSide .casestudy-image-main_big, .sec3-rightSide, .sec3-rightSide .casestudy-image-main_big{height:194px;}
.case_study-disc h3, .mdl-disc h3{font-size:12px;line-height:14px;}
.single-case_study .social-banner .banner-caption .btn-org{padding:15px 25px;border-radius:30px;line-height:normal;font-size:15px;}
.single-case_study .casestudy_flexslider{height:300px;}
.single-case_study .claim-main.social-claim .btn-org{border-radius:30px;padding:10px 20px;line-height:normal;min-height:inherit;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(2){width:100%;min-height:auto;margin:0 0 0px;padding:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(3){width:100%;margin:0 0 30px;padding:0;}
.footer-inner .footer-widget-2 .menu-footer-expertise-menu-container #menu-footer-expertise-menu{margin:0;}
.footer-inner .footer-widget-2 .widget.widget_nav_menu:nth-child(4){margin:0;padding:0;width:100%;}
.page-template-template-contact .social-banner{height:50vh;}
.social-banner .banner-caption h3 {
    font-size: 24px;
    line-height: 30px;
}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step, .why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    display: none !important;
}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step.fw-active{
	display: inline-block !important;
    text-align: center;
    padding: 0;
    float: none;
}
}
@media screen and (max-width:377px){.service-listing-main .service-inner ul li{width:100%;margin:0 0 35px;}
.recentpost_thumbnail_blog{display:inline-block;width:100%;}
.social-banner .banner-caption h3{font-size:23px;line-height:30px;}
.service-listing-main.abtus-ourval .service-inner ul li{width:100%;}
.business-owner-main .btn-org{font-size:14px;}
.claim-main{padding:35px 20px;}
.claim-main .strategy-btn{font-size:11px;}
header.site-header{padding:10px 15px;}
.page-template-template-contact .social-banner .banner-caption .btn-org {
	margin-top: 30px;
	font-size: 16px;
}
.why-social-main-inner #multi-step-form .fw-wizard-step-header h2 {
    font-size: 20px;
}
.social-banner .banner-caption h3 {
    font-size: 20px;
    line-height: 25px;
}
.build-info-main .slider_title_underline {
    padding: 0 10px;
}
.build-info-main .slider_title_underline:after {
    top: 60px;
}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step, .why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    display: none !important;
}
.why-social-main-inner #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step.fw-active{
	display: inline-block !important;
    text-align: center;
    padding: 0;
    float: none;
}
}


.abc{display: block;}